.user {
  background-color: rgb(148, 84, 0);
  margin-top: 10px;
  border-radius: 20px;
  color: rgb(250, 204, 161);
}

.user h2 {
  text-align: center;
  font-family: 'Freestyle Script', cursive;
  font-size: 2.5em;
}

.user .user-detail {
  border-width: 5px;

  -webkit-border-image: image-url('border-white.png') 25% space;
  -o-border-image: image-url('border-white.png') 25% space;
  border-image: image-url('border-white.png') 25% space;

  margin: 5px -5px;
}

.user hr {
  width: 80%;
}

.user .user-data {
  padding: 0px 20px;
}
